Gracias Gracias:  9
Me Gusta Me Gusta:  8
No me Gusta No me Gusta:  0
Página 2 de 2 PrimeroPrimero 12
Mostrando resultados del 11 al 18 de 18

Tema: Hola, ya estoy aquí...

  1. #11
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    915
    Post Thanks / Like
    Poder de Credibilidad
    10
    Yo os veo siempre usando zypper dup (algo así como, métemelo todo). Mi pregunta es:

    ¿Es seleccionable qué actualizas y qué no desde el plasmoide "Actualizaciones de software" (por defecto en Leap, en TW ni idea si está).

    Porque es muy desmotivador instalar el kernel x.y.1, al dia siguiente el x.y.2, al otro el x.y.3 etc. Aún sigo con el 5.3.11-1 y ya actualizaré al 5.4 cuando quiera pero siempre igual o superior a 5.4.2.

    En dicho plasmoide veo qué paquetes se actualizan y si veo un software que no toca, tabú en el Yast. Como le he puesto a 6 paquetes de brltty, hugin, kcm_tablet, kleopatra, kpat, kreversi, ksudoku, 5 paquetes de marble, 3 paquetes de mutt y postfix.

    ¿Por qué tabú a todo eso? Porque es cosa innecesaria que he desinstalado en su momento y, sin pedírselo, me lo ha vuelto a instalar en alguna actualización.


    Saludos

  2. #12
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    189
    Post Thanks / Like
    Poder de Credibilidad
    1
    Suena como raro que instale el "ksudoku" por ejemplo en una actualización...debería de instalar solo dependencias y tal, no? Que puede depender de "ksudoku" xD?
    La verdad nunca me he preocupado en ninguna distro de mirar que es lo que se actualiza, o que es lo que instala o quita en las actualizaciones, siempre he pensado que sabe lo que hace el sistema y por que lo hace, entonces siempre lo he dejado todo por defecto. Puede que haya cosas que no use, pero tirarse horas y horas investigando que es cada paquete (porque a veces los nombres no dicen mucho) puede ser mareante....
    En TW Lxde no tengo ningún "plasmoide" o software que me indique cuando hay actualizaciones, o una gui para hacerlo. Siempre "sudo zypper dup", y lo hago cuando me acuerdo.
    Así que poco puedo aportar a esta duda.

  3. #13
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    189
    Post Thanks / Like
    Poder de Credibilidad
    1
    Por cierto @susero, dices que vienes de Ubuntu...no se si ya llevas lo suficiente en OpenSuse, pero, has notado algún cambio a mejor de rendimiento? No se, algún juego, programa, viendo videos, algún test que hayas hecho. No se que ordena tienes, igual en uno medio potente no se nota nada.

    Salu2!

  4. Gracias susero ha agradecido este mensaje
    Me Gusta susero le ha gustado este mensaje
  5. #14
    Fecha de Ingreso
    29-noviembre-2019
    Mensajes
    10
    Post Thanks / Like
    Poder de Credibilidad
    0
    No soy de juegos, lo básico, internet, correo escuchar música, vídeos y estudiando OpenSuse, lo veo muy ligero en comparación a Ubuntu 18.04.3 LTS, encendido rápido, reinicios, etc y no tengo SSD, es lo que te puedo decir, pero siempre estaré agradecido a UBUNTU

    Saludos

    Screenshot_20191205_124636.jpg
    Última edición por susero; 05-dic-2019 a las 13:48

  6. #15
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    189
    Post Thanks / Like
    Poder de Credibilidad
    1
    Es que Ubuntu es pesadísimo, para mi no es la mejor distro que hay, ese escritorio es horrendo para mi gusto, pero bueno, hay para todos los gustos.

    lo veo muy ligero en comparación a Ubuntu 18.04.3 LTS
    A eso me refiero. Yo vengo usando Lxde (o Xfce) en todas las distros, y de verdad que OpenSuse vuela compárandola con las demás...puse un test en mi presentación que me lo confirma. Lxde es uno de los escritorios más ligeros que hay, Arch es la distro que puedes hacer más a tu gusto, instalando solo una pequeñísima cantidad de cosas, pues ni se puede comparar a OpenSuse. Puede que no sepa configurar las cosas para tener el mismo rendimiento en todas, pero tampoco se que es lo que habría que tocar. He hecho ajustes que he encontrado por ahí, metido kernels alternativos...nada, a ver, que van bien, pero no son OpenSuse.
    TW es rapidísimo, los juegos y programas van super ágiles, dan más fps. No se, por eso preguntaba si alguien más ha visto esto.

    Salu2!.

  7. #16
    Fecha de Ingreso
    27-septiembre-2006
    Ubicación
    Epaña (murcia)
    Mensajes
    1.690
    Post Thanks / Like
    Poder de Credibilidad
    15
    Cita Iniciado por susero Ver Mensaje
    Buenas

    Tengo tan estable OpenSuse Leap que me da pereza pasarme a Tumbleweed, si tuviera más conocimientos igual si lo hacía porque me gusta trastear, pero después de haber leído esto en el Portal Tumbleweed creo que no es para mí, Leap es lo mío


    <<< ¿Quién debería probar Tumbleweed?

    Cualquier usuario que desee tener paquetes más nuevos que los disponibles en los repositorios de openSUSE 15.1. Esto incluye, pero no está limitado a, un kernel actualizado, SAMBA, git, escritorios, aplicaciones de oficina y otros muchos paquetes.

    También debería resultar interesante a la mayoría de usuarios avanzados, desarrolladores de software (que necesite las pilas de software y los IDE más recientes) y colaboradores de openSUSE (que necesitan una plataforma estable que esté tan próxima a openSUSE Factory como sea posible pero manteniéndose estable).

    Debido a que el kernel de Linux se actualiza muy frecuentemente, los usuarios que dependen de controladores gráficos privativos no deberían utilizar el repositorio de Tumbleweed a menos que estén familiarizados con actualizar dichos controladores desde código fuente por su cuenta. Lee los artículos NVIDIA y AMD/ATI si estás interesado en hacer esto. ¡Ten en cuenta que los repositorios Packman están disponibles para Tumbleweed! >>>







    <<< ¿Cuándo deberías mantenerte en la versión estable?

    En este punto no hay garantías de tener todos los módulos adicionales disponibles en la versión estable como para VMware o VirtualBox. Y mientras que el repositorio Tumbleweed Essential de Packman intenta proveerlos no hay garantía de que siempre será exitoso debido a las incompatibilidades con el rápido desarrollo del Kernel de Linux. Los problemas con los controladores gráficos propietarios son similares y no hay garantía de que funcionarán mañana, aunque funcionen hoy. Si no sabes como compilar tus propios módulos adicionales del kernel y no quieres aprender o estar muy pendiente de qué es lo que se actualiza, por favor no uses Tumbleweed.>>>





    <<< Controladores de terceros >>>

    Debido al ritmo rápido de actualizaciones del kernel en Tumbleweed, los módulos de controladores de terceros del kernel puede ser no suficientemente rápidos para ponerse al día con la última versión del kernel. En el caso poco probable de que el módulo del controlador no funcione en Tumbleweed, por favor considera utilizar openSUSE Leap.

    Por favor recuerda también recompilar y reinstalar estos controladores de terceros con cada actualización de kernel en Tumbleweed, esto incluye los controladores privativos de gráficos.

    Los controladores privativos de NVIDIA generalmente funcionan muy bien con Tumbleweed. >>>



    Estuve a punto de hacerlo desde la consola con las instrucciones de VICTORHCK, pero ahora que tengo toda la información y Leap configurado después de unos problemillas con los repositorios, cascos por Bluetooth configurado, Gradio funcionando, etc, me quedo con Leap.

    Estoy disfrutando como un niño.

    Saludos OpenSuser@s
    Hola¡¡
    Esto esta anticuado, ya no es necesario compilar, al inicio si, ahora ya hay al igual que en leap los repositorios de gráficas, no hay que hacer nada avanzad, o al menos nada mas que pudieses hacer en leap, digamos que tw es lo mismo que leap solo que actualizándose a la ultima.

    La única diferencia que encontraras es que no tendrás que pasarte a una versión superior nunca mas y en vez de actualizar con zypper up lo harás con zypper dup, poco mas vas a ver diferente, y olvídate de cambiar cada cierto tiempo de versiones de sistema, ya se va cambiando sola con las actualizaciones.

    Cita Iniciado por Krovikan Ver Mensaje
    Yo os veo siempre usando zypper dup (algo así como, métemelo todo). Mi pregunta es:

    ¿Es seleccionable qué actualizas y qué no desde el plasmoide "Actualizaciones de software" (por defecto en Leap, en TW ni idea si está).

    Porque es muy desmotivador instalar el kernel x.y.1, al dia siguiente el x.y.2, al otro el x.y.3 etc. Aún sigo con el 5.3.11-1 y ya actualizaré al 5.4 cuando quiera pero siempre igual o superior a 5.4.2.

    En dicho plasmoide veo qué paquetes se actualizan y si veo un software que no toca, tabú en el Yast. Como le he puesto a 6 paquetes de brltty, hugin, kcm_tablet, kleopatra, kpat, kreversi, ksudoku, 5 paquetes de marble, 3 paquetes de mutt y postfix.

    ¿Por qué tabú a todo eso? Porque es cosa innecesaria que he desinstalado en su momento y, sin pedírselo, me lo ha vuelto a instalar en alguna actualización.


    Saludos
    Hola¡¡

    En KDE si tienes un plasmoide de actualización, y te instala las actualizaciones, pero yo aun así tengo un script para actualizar, lo inicio desde el escritorio con un acceso directo, y actualizo de un clip.
    Código:
    #!/bin/bash# -*- ENCODING: UTF-8 -*-
    sudo zypper dup -y --auto-agree-with-licenses
    Y este seria el icono:
    Código:
    [Desktop Entry]Comment[es_ES]=
    Comment=
    Exec=/home/wyrms/bin/Actualizaciones/"actualizaciones.sh"
    GenericName[es_ES]=
    GenericName=
    Icon=/home/wyrms/bin/Actualizaciones/actualizacion.png
    MimeType=
    Name[es_ES]=Actualizaciones
    Name=Actualizaciones
    Path=/home/wyrms/bin/Actualizaciones
    StartupNotify=true
    Terminal=true
    TerminalOptions=\s--noclose
    Type=Application
    X-DBUS-ServiceName=
    X-DBUS-StartupType=none
    X-KDE-SubstituteUID=false
    X-KDE-Username=
    Y así de un clip actualizo.

    Un saludo.
    Última edición por LUKE10; 07-dic-2019 a las 01:53 Razón: Añadir respuesta
    Subir fotos: http://subefotos.com/


  8. Gracias susero ha agradecido este mensaje
    Me Gusta susero le ha gustado este mensaje
  9. #17
    Fecha de Ingreso
    29-noviembre-2019
    Mensajes
    10
    Post Thanks / Like
    Poder de Credibilidad
    0
    La verdad que estoy pensando en pasarme a Tumbleweed, ya tengo la imagen creada, estoy salvando unas cuantas cosas que ha había pasado a Leap, esta tarde no se si podré hacerlo pero creo que ya estoy decidido.

    Ya os diré como me fue.

    Saludos.

  10. Me Gusta Jordi4321, LUKE10 le ha gustado este mensaje
  11. #18
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    915
    Post Thanks / Like
    Poder de Credibilidad
    10
    He estado todo el fin de semana en ello pero aquí traigo mis pruebas.

    NOTA: Como soy de mucho mirar, en todas las instalaciones (en las 4) he ido mirando todos los paquetes de todos los patrones para fijarme qué se instalaba y qué no. Así que he quitado los que quito siempre (pico, nano, joe, y del resto no me acuerdo ahora) y añadido los que siempre añado (muchos paquetes para compilar, pulseaudio, algún paquete alsa y más que no recuerdo ahora).


    He empezado el Sábado 7 por la mañana a las 10:45.
    Para mis pruebas he usado en la instalación 2 discos duros virtuales, uno de 50Gb para sistema y otro de 20Gb para datos (ambos en GPT).

    Me he bajado una ISO de TW (fecha 4 de Diciembre de 2019) y he creado una máquina virtual (VM) en VirtualBox con TW.
    Me creaba particiones BIOS EFI de 500Mb, / y swap. Yo le hacía partición /home en el disco de 20Gb.
    Una vez instalado no he podido arrancar porque se quedaba en la pantalla de BIOS EFI a mi parecer (no llegaba a Grub).

    Me he bajado entonces una ISO de Leap 15.1 para intentar emular mi instalación. El arranque del DVD en la VM seguí siendo EFI pero he seguido. Una vez instalado no ha sido capaz de reiniciar por lo mismo de antes, atasco en la BIOS EFI (mismo particionado de antes).

    He apagado la máquina, desmarcado la casilla de BIOS EFI en la configuración de VirtualBox y me he puesto a instalar de nuevo. Me fijé que arrancaba en EFI pero dejé seguir al DVD (probé a reiniciar pero no parecía haber tecla para seleccionar arranque) y una vez instalado otra vez la BIOS EFI al reiniciar (mismo particionado de antes).


    Así que he borrado por completo la VM con sus discos duros y la he creado de nuevo de 0. Le he creado de nuevo los discos de 50Gb y 20Gb.

    Esta vez el DVD me ha iniciado en Legacy (bien). Esta vez el instalador me ha puesto en el disco de 50Gb BIOS Boot sin formato en lugar de BIOS EFI (sda1), partición / en BtrFS (sda2) y swap de 2Gb (sda3). El disco de 20Gb entero (sdb) para /home en XFS.
    Y llegamos a una instalación correcta con reinicio correcto. Le he activado el repo Kernel junto a los oficiales OSS y sus actualizaciones, NoN-OSS y sus actualizaciones (aparte de borrar los debug y source). Todo bien.

    Con esto llego a las 2am del Domingo día 8 (Sábado 7 por la noche pero siendo Domingo 8).


    Comienzo el Domingo 8 a las 10:45 activando los repos Packman, QT5, Frameworks5, KDE Applications y KDE Extra.
    Paso paquetes de sistema a QT5 e instalo tras resolver muchas dependencias (casi todo cambio de proveedor).
    Sigo con un nuevo paso de paquetes de sistema a Frameworks 5 tras resolver muchas dependencias (casi todo cambio de proveedor).
    Ídem con KDE Applicactions, KDE Extra y Packman por este orden. Con lo que consigo:



    Casi una réplica de mi sistema (versiones de Plasma, Frameworks y QT las mismas) que se completa al activarle los repos Games Tools, Mozilla, Wine, Libdvdcss y Skype.
    Instalo varias cosas más (Discord, Steam, Firefox, Wine, Skype y lo que no recuerde ahora).
    Pruebo a arrancar Steam, instalo un juego sencillo 2D que ocupa 150Mb, lo arranco y es perfectamente jugable. Así que todo OK.

    Por la tarde acabo de prepararlo todo y tomo una instantánea llamada "Preparado para TWilizar". Apago el openSUSE de la VM e inserto la ISO de TW en el lector en la configuración de la VM.
    Arranco y le doy a Update en el menú con lo que comienza el proceso de actualización. A la hora de los repos me informa de que me los va a borrar todos.



    Cuando llega a la Configuración de la Instalación, está todo OK salvo un pequeño detalle que hay en rojo:



    "No es posible resolver todos los conflictos. Se requiere intervención manual."

    Hago click en "Intervención manua" y sale un listado enoooorme de paquetes en los que casi todos había que hacer click en el 1 para hacer el cambio de proveedor. Básicamente, del proveedor que te he borrado al proveedor TW oficial (OSS).
    Cuando por fin acabo le doy a continuar y se tira un tiempo que no he medido pero que ha sido más de 30min para instalar 8Gb (menos mal que tenía el equipo HOST para mirar info de qué hacer tras instalar TW y cualquier otra cosa que me pudiera distraer).
    Una vez acabado, reinicia y arranca en TW y mirad que curioso:



    Tiene una versión de Plasma inferior a la mia, 5.17.3 vs 5.17.4 (con aplicaciones versión 19.08 frente a las 19.11 de Leap con Frameworks 5 para Leap), y eso que TW está a la última. Que no me viene de unos días para la versión de Plasma, pero es curioso.

    Investigando he podido ver que los repos QT5, Frameworks 5 y KDE Applications en TW son versiones Factory por lo que esos repos no me hacen falta. Tampoco hace falta el KDE EXtra al estar dentro de Packman. Ni el Games Tools al estar en el repo Oficial. Wine también está en el repo Oficial. Con lo que al final, los repos que me he quedado en TW han sido (ya he pasado el sistema a Packman):

    Código:
    krovikan@linux:~> zypper lr -upPE
    # | Alias                            | Nombre                                   | Habilitado | Comprobación GPG | Actualizar | Prioridad | URI                                                                   
    --+----------------------------------+------------------------------------------+------------+------------------+------------+-----------+-----------------------------------------------------------------------
    4 | openSUSE_Tumbleweed              | Packman                                  | Sí         | (r ) Sí          | Sí         |   70      | http://packman.inode.at/suse/openSUSE_Tumbleweed/                     
    5 | openSUSE_Tumbleweed_1            | Mozilla                                  | Sí         | (r ) Sí          | Sí         |   97      | http://download.opensuse.org/repositories/mozilla/openSUSE_Tumbleweed/
    8 | standard                         | Kernel                                   | Sí         | (r ) Sí          | Sí         |   97      | http://download.opensuse.org/repositories/Kernel:/stable/standard/    
    1 | download.opensuse.org-non-oss    | Repositorio principal (NON-OSS)          | Sí         | (r ) Sí          | No         |   98      | http://download.opensuse.org/tumbleweed/repo/non-oss/                 
    2 | download.opensuse.org-oss        | Repositorio principal (OSS)              | Sí         | (r ) Sí          | No         |   98      | http://download.opensuse.org/tumbleweed/repo/oss/                     
    3 | download.opensuse.org-tumbleweed | Repositorio principal de actualizaciones | Sí         | (r ) Sí          | Sí         |   98      | http://download.opensuse.org/update/tumbleweed/                       
    6 | openSUSE_Tumbleweed_2            | Libdvdcss                                | Sí         | (r ) Sí          | Sí         |   99      | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/                   
    7 | stable                           | Skype                                    | Sí         | (r ) Sí          | Sí         |   99      | https://repo.skype.com/rpm/stable/
    ¿Por qué he metido el repo Kernel? Porque TW te instala el 4.3.12 y el repo Kernel Stable el 5.4.2 (suerte que TW era lo último de lo último). En el caso del kernel sí que me quejaría mientras que en el caso de Plasma no viene de unos días. Pero si con el kernel hay una diferencia de 18 días (con versiones 4.3.13, 4.3.14, 4.3.15, 5.4 y 5.4.1 por enmedio) no quiero ni imaginarme con Plasma...
    A las 20:30 de esta noche lo único que me salía para actualizar (con zypper ref y zypper dup, porque el plasmoide pk-update me decía que el sistema estaba actualizado) era que quitara el kernel-firmware y lo sustituyera por un montón de módulos kernel-firmare-módulo 1, kernel-firmare-módulo 2, etc (sustituir el 1 y el 2 por i195, ath10k, marvell, mediatek , etc etc).


    Tras el tocho van mis preguntas:

    1. ¿Se ve correcto ese listado de repos para un TW?

    2. ¿Le digo que continue y que me quite el kernel-firmware y me ponga en su lugar todos los módulos mencionados anteriormente? Creo que casi me contesto yo. Lo quitan y en su lugar se instalan los módulos que quieras (por defecto todos).
    ¿Es correcta mi respuesta?


    Saludos

    PD: Supongo que saltará el spambot del foro. A ver que pasa al darle a "Enviar respuesta". :P

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Hola Soy nuevo por aqui
    By Silen in forum Presentaciones
    Respuestas: 6
    Último mensaje: 13-dic-2017, 12:23
  2. Estoy Hackeado?
    By davisgrau in forum Seguridad y Servidores
    Respuestas: 34
    Último mensaje: 27-oct-2014, 17:24
  3. Hola a todos, soy nuevo aquí!...
    By airundos in forum Presentaciones
    Respuestas: 6
    Último mensaje: 07-sep-2012, 20:31
  4. Dolphin: menú MOVER AQUÍ, COPIAR AQUÍ, ENLAZAR AQUÍ, CANCELAR.
    By heoft in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 9
    Último mensaje: 11-feb-2012, 00:31
  5. ya estoy aquí
    By Taliesin in forum Presentaciones
    Respuestas: 6
    Último mensaje: 24-dic-2011, 00:30

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •